LABINVENT (Inventirap) - Anomalie #3928

Actions # 4973 (Nouveau): ****** FEATURE/ AUTHENTIFICATION ET AUTORISATIONS (ACL) *******
ACL - bug sur ajout utilisateur privilégié en mode LDAP

07/01/2016 04:49 pm - Etienne Pallier

Status: Fermé Start date: 07/01/2016
Priority: Normal Due date:

Assignee: Thibaud Ajas % Done: 100%
Category: AUTH (connexion et profils) Estimated time: 0.00 hour
Target version: version 2.9.x a 2.12.x (2018) - Divers Spent time: 0.00 hour
Description

le nouvel utilisateur prend le numéro ID = 0
et pointe sur un autre utilisateur.
- si on le supprime, ¢a supprime les 2 utilisateurs !!

- si on crée 2 utilisateurs, le 2éme pointe sur le 1er, tous les 2 avec I'id = 0

History

#1 - 05/07/2017 06:58 pm - Etienne Pallier

- Subject changed from bug sur ajout utilisateur privilégié en mode LDAP to AUTH - bug sur ajout utilisateur privilégié en mode LDAP

- Target version deleted (100)
- Parent task set to #4973

#2 - 05/09/2017 01:44 pm - Etienne Pallier

- Subject changed from AUTH - bug sur ajout utilisateur privilégié en mode LDAP to ACL - bug sur ajout utilisateur privilégié en mode LDAP

#3 - 05/23/2017 03:48 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#4 - 05/23/2017 03:48 pm - Etienne Pallier
- Target version set to version 2.7.x

#5 - 05/23/2017 05:32 pm - Etienne Pallier

- Target version changed from version 2.7.x to version 2.6.x

#6 - 06/02/2017 06:03 pm - Etienne Pallier

- Target version changed from version 2.6.x to version 2.7.x

#7 - 07/24/2018 04:03 pm - Anonymous
- Category set to AUTH (connexion et profils)

#8 - 12/23/2018 05:05 pm - Etienne Pallier

- Target version changed from version 2.7.x to version 2.9.x a 2.12.x (2018) - Divers

#9 - 06/07/2019 12:25 pm - Etienne Pallier
- % Done changed from 0 to 100

#10 - 06/07/2019 12:26 pm - Etienne Pallier

- Status changed from Nouveau to Fermé
